Bug 1916926 - Deprecate xemacs, xemacs-packages-base, xemacs-packages-extra, and neXtaw
Summary: Deprecate xemacs, xemacs-packages-base, xemacs-packages-extra, and neXtaw
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jerry James
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F34Changes
TreeView+ depends on / blocked
 
Reported: 2021-01-15 20:32 UTC by Ben Cotton
Modified: 2022-06-08 06:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-08 06:32:09 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2021-01-15 20:32:32 UTC
This is a tracking bug for Change: Deprecate xemacs, xemacs-packages-base, xemacs-packages-extra, and neXtaw
For more details, see: https://fedoraproject.org/wiki/Changes/Deprecate_xemacs

Deprecate the xemacs, xemacs-packages-base, xemacs-packages-extra, and neXtaw packages, all of which have dead upstreams.

Comment 1 Jerry James 2021-02-01 21:45:14 UTC
The deprecation Provides is present in the builds done during the mass rebuild.

Comment 2 Ben Cotton 2021-02-16 15:51:55 UTC
Reminder: The change complete (100% complete) deadline for Fedora 34 changes is Tuesday 23 February. At that point, changes should be 100% code complete, along with supporting documentation where appropriate. Please indicate this by setting the tracker bug for your change to ON_QA.

Comment 3 Ben Cotton 2022-05-12 16:58:37 UTC
This message is a reminder that Fedora Linux 34 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora Linux 34 on 2022-06-07.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
'version' of '34'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, change the 'version' 
to a later Fedora Linux version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora Linux 34 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora Linux, you are encouraged to change the 'version' to a later version
prior to this bug being closed.

Comment 4 Ben Cotton 2022-06-08 06:32:09 UTC
Fedora Linux 34 entered end-of-life (EOL) status on 2022-06-07.

Fedora Linux 34 is no longer maintained, which means that it
will not receive any further security or bug fix updates. As a result we
are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.